<html><head>
<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
  
    <title>LBW 2013 - Proposal for the Peak District</title>
    <style>@import url(style.css);</style>
  </head><body>
    <div id="header">
    <img src="images/lbwbanner1.jpeg" alt="LBW 2013">
    </div>
    <div id="main">
    <ul id="navigation">
    <a href="index.html">Welcome</a><br>
    <a href="http://lbwreg.draiocht.net/">Registration</a><br>
    <a href="hall.html">Hall</a><br>
    <a href="accommodation.html">Accommodation</a><br>
    <a href="pubs.html">Pubs</a><br>
    <a href="transport.html">Transport</a><br>
    <a href="hiking.html">Hiking</a><br>
    <a href="events.html">Events</a><br>
    </ul></div>
    <div id="module">
    <p>Accomodation in Castleton is mostly in the form of Bed and Breakfast, Inns and holiday cottages.  There is also a Youth Hostel in the village.  A campsite is further afield.  The nearest known camp site is located in Edale.</p>
    <p><b>B&B's</b><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-bed-breakfast-four-seasons-castleton-i140.html">The Four Seasons</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-bed-breakfast-ramblers-rest-castleton-i198.html">The Ramblers Rest</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-bed-breakfast-bargate-cottage-bb-castleton-i580.html">Bargate Cottage</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-pub-accommodation-the-bulls-head-castleton-i701.html">The Bulls Head</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-pub-accommodation-ye-olde-nags-head-castleton-i774.html">Ye Olde Nags head</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-hotels-ye-olde-cheshire-cheese-inn-castleton-i223.html">Ye Old Cheshire Cheese Inn</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-bed-breakfast-causeway-house-castleton-i936.html">Causeway House</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-bed-breakfast-cheshire-mews-bb-castleton-i951.html">Cheshire Mews B&B</a><br>
    </p><p><b>Holiday Cottages (Self Catering)</b><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-cottage-beech-croft-cottage-castleton-i246.html">Beech Croft Cottage</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-cottages-cliffe-cottage-castleton-i2944.html">Cliffe Cottage</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-cottages-grange-cottage-castleton-i533.html">Grange Cottage</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-cottages-michill-cottage-castleton-i526.html">Michill Cottage</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-cottages-oatcake-cottage-castleton-i1134.html">Oatcake Cottage</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-cottages-the-old-tea-room-castleton-i1232.html">The Old Team Room</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-cottages-the-old-workshop-castleton-i1194.html">The old workshop and Laburnum Cottage</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-cottages-torside-castleton-i5009.html">Torside</a><br>
    <a href="http://www.peakdistrictonline.co.uk/peak-district-self-catering-back-tor-castleton-i2835.html">Back Tor</a><br>
    </p><p><b>Youth Hostel</b><br>
    <a href="http://www.yha.org.uk/hostel/castleton-losehill-hall">YHA Castleton Losehill Hall</a><br>
    </p><p><b>Camping</b><br>
    <a href="http://www.ukcampsite.co.uk/sites/details.asp?revid=10804">Fields Farm</a><br>
    <a href="http://www.ukcampsite.co.uk/sites/details.asp?revid=3695">Rowter Farm</a><br>
    <p>
    </div>
  </body></html>
